<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Aaaa, Denis Off FS 2019 convert: Dew250</author>
    <version>1.0.0.0</version>
    <title>
        <en>IH Tarcsa</en>
        <de>IH Tarcsa</de>
        <es>IH Tarcsa</es>
    </title>
    <description>
        <en>IH Tarcsa</en>
        <de>IH Tarcsa</de>
        <es>IH Tarcsa</es>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="configuration_Pin">
            <en>Pin Hitch</en>
            <es>Enganche de Pasador</es>
            <fr>Crochet d'attelage</fr>
            <de>Pin Anh?ngevorrichtung</de>
        </text>
        <text name="configuration_Ball">
            <en>Ball Hitch</en>
            <es>Enganche de Bola</es>
            <fr>Attelage de boule</fr>
            <de>Kugelhahn</de>
        </text>
    </l10n>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Tarcsa\ih_tarcsa.xml"/>
    </storeItems>

</modDesc>
